{
  "name": "projet-dblp",
  "version": "1.3.2",
  "description": "Projet cours XML M2 Informatique Artois",
  "homepage": "https://github.com/Loquicom/XML-DBPL",
  "author": {
    "name": "Arthur Brandao & Maxence Bacquet",
    "email": ""
  },
  "keywords": [
    "node",
    "nodejs",
    "xml",
    "dbpl",
    "sax"
  ],
  "main": "main.js",
  "private": true,
  "scripts": {
    "start": "node main.js",
    "preprocess": "node main.js prepare ./data/dblp.xml",
    "exemple": "node main.js --name \"Fabien Delorme\"",
    "process": "node main.js --process ./data/dblp.xml",
    "test": "node main.js -n \"Nathalie Chetcuti-Sperandio\" -v"
  },
  "engines": {
    "node": ">=10.12.0"
  },
  "dependencies": {
    "commander": "^3.0.2",
    "inquirer": "^7.0.0",
    "sax": "^1.2.4"
  }
}
